footer{
    background-color: #0073ffa6;
    width: 100%;
    text-align: left;
    padding: 50px 50px 60px 50px;
    margin-top: 50px;
    display: flex;
}

footer .footer-left, footer .footer-center, footer .footer-right{
    margin-right: 6%;
}

footer .footer-left {
    width: 31%;
    margin-left: 35px;
}

footer h4 {
    color: #ffffff;
    font-size: 30px;
}

footer .footer-left .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
}

footer .footer-links a {
    display: inline-block;
    text-decoration: none;

}

footer .footer-company-name {
    color: #ffffff;
    font-size: 14px;
}



footer.footer-center {
    width: 31%;
}

footer.footer-center i {
    color: rgb(255, 255, 255);
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
}

footer .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

footer .footer-center p {
    display: inline-block;
    color: #ffffff;
}

footer  .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
}

footer .footer-center p a {
    color: #ffffff;
    text-decoration: none;
}

footer .footer-right {
    width: 31%;
}

footer .footer-company-about {
    line-height: 20px;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
}

footer .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 20px;
}

footer .footer-icons {
    margin-top: 25px;
}

footer .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #000000;
    border-radius: 2px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
    margin-bottom: 5px;
}

footer .footer-icons a:hover {
    background-color: rgb(75, 28, 5);
}

.footer-links a:hover {
    color: rgb(75, 28, 5);
}



